 body{background:#eaeaea;font-size:12px;font-family:Helvetica,Arial,sans-serif;}a:link,a:visited,#content h3{color:#8d81f7;}
.header_404{margin:0 auto;padding-top:30px;width:500px;height:85px;}
.header_404 .logo a{margin:0 auto;width:166px;height:60px;display: block;background:url(//assets.dxycdn.com/app/dxy/img/404.png) no-repeat;background-position:-112px -62px;}
.header_404 .logo a:hover{background-position:-112px 0px;}
.wrap_404{margin:0 auto;padding:0 54px 35px;width:392px;background:#fff;box-shadow:0 0 5px rgba(0, 0, 0, 0.2)}
.wrap_404 .txt{height:180px;font-size:140px;font-family:'Arial';color: #4f46a0;text-align:center;line-height:1.4;}
.wrap_404 .purple{color: #4f46a0;text-align: center;font-size:17px;}

.wrap_404 .hr{margin:10px 0 20px;color: #666;font-size:17px;overflow: hidden;}
.wrap_404 .hr .line{float: left;width:40px;height:1px;background:#666;margin-top:10px;}
.wrap_404 .hr span{margin:0 10px;float:left;}
.wrap_404 .remind_list{overflow: hidden;margin-bottom:20px;}
.wrap_404 li{margin:0 55px 20px 0;float:left;width:90px;}
.wrap_404 li.last{margin-right:0;}
.wrap_404 li .img{width:90px;height:90px;background:url(//assets.dxycdn.com/app/dxy/img/404.png?t=20160519) 0 -302px no-repeat;}
.wrap_404 li .img span{width:90px;height:90px;display: block;background:url(//assets.dxycdn.com/app/dxy/img/404.png?t=20161014) no-repeat;}
.wrap_404 li p{text-align: center;margin-top:5px;color: #666;}
.wrap_404 li .img span.miss1{background-position:0px -420px;}
.wrap_404 li .img span.miss2{background-position:-148px -420px;}
.wrap_404 li .img span.miss3{background-position:-297px -420px;}
.wrap_404 li .img span.miss4{background-position:0px -561px;}
.wrap_404 li .img span.miss5{background-position:-150px -561px;}
.wrap_404 li .img span.miss6{background-position:-297px -561px;}
.wrap_404 li .img span.miss7{background-position:-295px -302px}
.wrap_404 li .img span.miss8{background-position:0px -699px}
.wrap_404 li .img span.miss9{background-position:-148px -699px}
.wrap_404 li .img span.miss0{background-position:-300px -699px}
.wrap_404 li .img span.miss10{background-position:-150px -304px}
.wrap_404 li .img span.miss11{background-position:0px -835px}
.wrap_404 li .img span.miss12{background-position:-148px -835px}
.wrap_404 li .img span.miss13{background-position:-300px -839px}
.wrap_404 .link_404 a{color: #666;}
.wrap_404 .link_404 a:hover{color: #4f46a0;}
.wrap_404 .link_404 span{color: #666;margin:0 15px;}
.footer_404{text-align: center;color: #666;margin:20px 0 60px;}
.footer_404 a:hover{color: #4f46a0;}
.wrap_404 li .img span.newImg {
  background-size: 100% 100%;
}
.wrap_404 li .img span.newImg.n1 {
  background-image: url(./yw.png);
}
.wrap_404 li .img span.newImg.n2 {
  background-image: url(./fll.png);
}
.wrap_404 li .img span.newImg.n3 {
  background-image: url(./zjy.png);
}